<template>
  <div>
    <div class="flex gap-5 p-10 text-xl font-medium bg-indigo-400">
      <NuxtLink activeClass="text-red-600 border-b-2" to="/">Home</NuxtLink>
      <NuxtLink activeClass="text-red-600 border-b-2" to="/contact"
        >Contact</NuxtLink
      >
      <NuxtLink activeClass="text-red-600 border-b-2" to="/about"
        >About Us</NuxtLink
      >
      <NuxtLink activeClass="text-red-600 border-b-2" to="/profile"
        >Profile</NuxtLink
      >
      <NuxtLink activeClass="text-red-600 border-b-2" to="/allUser"
        >Users</NuxtLink
      >
    </div>
  </div>
</template>

<script lang="ts" setup></script>

<style></style>
